listarInfoDeEmpresaApi:
  path:  /empresa-api/listarInfo
  defaults: { _controller: App\Controller\Api\EmpresaController::listarInfo, _format: json }
  methods: GET|HEAD

listarTodosEmpresaApi:
  path:  /empresa-api/listarTodos
  defaults: { _controller: App\Controller\Api\EmpresaController::listarTodos, _format: json }